/*------------------------------------------------------------------------- */
/* General */
/*------------------------------------------------------------------------- */
BODY {
  background: #dff0f6;
  background-image: url(../images/ovative_bg.jpg);
  margin: 0;
}

IMG {
  border: none;
}

HEADER, SECTION, FOOTER {
  display: block;
}

NAV UL {
  list-style: none;
  margin: 0;
  padding: 0;
  letter-spacing: -.4em;
  word-spacing: -.4em;
}
NAV UL LI {
  display: inline-block;
  *display: inline;
  letter-spacing: normal;
  word-spacing: normal;
}

/*------------------------------------------------------------------------- */
/* Typography */
/*------------------------------------------------------------------------- */
BODY {
  font: 75%/1.5em Helvetica, Arial, sans-serif;
  color: #333333;
}

PRE, CODE, TT, KBD {
  font-family: "Courier New" Courier monospace;
  font-size: 1.2em;
}

A {
  text-decoration: none;
  color: #f25623;
}
A:HOVER {
  color: #a5300a;
}
.Footer A, .Info A {
  color: white;
}
.Footer A:HOVER, .Info A:HOVER {
  color: #f25623;
}

H1 {
  font-family: "Arial Narrow", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

H1 {
  margin-top: 0;
  font: bold 3em/1em "Arial Narrow", Helvetica, Arial, sans-serif;
  letter-spacing: .025em;
  color: #999999;
}
H1 EM {
  color: #f25623;
}

H2, .Sidebar H3 {
  font-size: 1.6em;
  color: #f25623;
  letter-spacing: .025em;
  line-height: 1.5em;
  margin: 2em 0 1em;
}

H3 {
  font-size: 1.2em;
}

P {
  margin: 1.4em 0;
}

UL, OL {
  margin: 1.4em 0 1.4em 1em;
  padding: 1.4em 0 1.4em 1em;
}


STRONG {
  color: #333;
}

EM {
  font-style: normal;
}

HR {
  height: 1px;
  border: none;
  border-bottom: 1px solid #666666;
}

/*------------------------------------------------------------------------- */
/* Display */
/*------------------------------------------------------------------------- */
.hidden {
  display: none;
}

.alignleft {
  float: left;
  margin: 0 1em 0 0;
}
.alignright {
  float: right;
  margin: 0 0 0 1em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
IMG.alignleft, IMG.alignright, IMG.aligncenter{
  margin-bottom: 1em;
}

/*------------------------------------------------------------------------- */
/* Structure */
/*------------------------------------------------------------------------- */
.Header {
  height: 125px;
  background: black url(../images/header_bg.gif) repeat-x;
}
.Header .Logo {
  margin: 30px 0 0;
}

.MainNav {
  overflow: hidden;
  display: inline-block;
  font-family: "Arial Narrow", Helvetica, Arial, sans-serif;
  text-align: right;
}
.MainNav {
  display: block;
}
.MainNav UL LI {
  vertical-align: top;
  background: #666666;
}
.MainNav UL LI A {
  display: inline-block;
  padding: 10px 20px;
  font-size: 1.2em;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
}
.MainNav UL LI:HOVER {
  background: #f25623;
}

/* Big ol' hack to hilite BLOG item in mainnav */
BODY.home .MainNav .first A,
BODY.category .MainNav .menu-item-type-taxonomy A,
BODY.archive .MainNav .menu-item-type-taxonomy A,
BODY.single-post .MainNav .menu-item-type-taxonomy A,
.MainNav UL LI.current_page_item A
{
  background: #f25623;
  padding-bottom: 20px;
}

.Content {
  overflow: hidden;
  display: inline-block;
  padding: 4em 0 2em;
}
.Content {
  display: block;
}

.Sidebar {
  float: right;
  position: relative;
  left: -1px;
  width: 219px;
  border-left: 1px solid #999999;
  padding-left: 40px;
}
.Sidebar H2, .Sidebar H3 {
  margin-top: 0;
}
.Sidebar UL {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}
.Sidebar UL LI {
  margin-top: -1px;
  padding: 0.8em 0;
  border-width: 1px 0;
  border-style: solid;
  border-color: #999999;
}
* HTML .Sidebar UL LI {
  border: none;
}
.Sidebar UL A {
  color: black;
}
.Sidebar UL A:HOVER {
  color: #f25623;
}

.MainContent {
  float: left;
  width: 660px;
  border-right: 1px solid #999999;
  padding-right: 39px;
}

.Footer {
  padding: 2em 0;
  border-top: 1px solid #d2d7d9;
  background: #9aa5a9;
  color: black;
  text-align: right;
}

.FooterNav {
  line-height: 1em;
}
.FooterNav LI {
  border-left: 2px solid white;
}
.FooterNav LI.first {
  border-left: none;
}
.FooterNav LI.last A {
  padding-right: 0;
}
.FooterNav A {
  display: inline-block;
  padding: 0 1em;
  font-weight: bold;
  text-transform: uppercase;
}

.wrapper {
  width: 960px;
  margin: 0px auto;
}
.home .Content .wrapper {
  width: 860px;
}

/*------------------------------------------------------------------------- */
/* Icons */
/*------------------------------------------------------------------------- */
.icon {
  padding-left: 18px;
  background: no-repeat left center;
}

.icon_more {
  background-image: url(../images/icons/general/bullet.gif);
}

.icon_less {
  background-image: url(../images/icons/general/bullet_disabled.gif);
}

/*------------------------------------------------------------------------- */
/* Buttons */
/*------------------------------------------------------------------------- */
.button, BUTTON, INPUT[type=button], INPUT[type=submit] {
  margin-right: 0.2em;
  padding: 0.3em 1.2em;
  border: none;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -o-border-radius: 1em;
  -ms-border-radius: 1em;
  -khtml-border-radius: 1em;
  border-radius: 1em;
  line-height: 1em;
  background: #f25623;
  color: white;
  font-weight: bold;
}
.button:HOVER, BUTTON:HOVER, INPUT[type=button]:HOVER, INPUT[type=submit]:HOVER {
  background: #f68d6b;
}
.button:ACTIVE, BUTTON:ACTIVE, INPUT[type=button]:ACTIVE, INPUT[type=submit]:ACTIVE {
  background: #bd370b;
}

/*------------------------------------------------------------------------- */
/* Forms */
/*------------------------------------------------------------------------- */
INPUT, SELECT, BUTTON, TEXTAREA {
  font-family: Helvetica, Arial, sans-serif;
}

INPUT[type=text], INPUT[type=password], TEXTAREA, SELECT {
  border: 1px solid #999999;
  padding: 0.2em;
  font-size: 1.2em;
}

.form .errors {
  background: #fffafa;
  border: 1px solid red;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -o-border-radius: 1em;
  -ms-border-radius: 1em;
  -khtml-border-radius: 1em;
  border-radius: 1em;
}
.form .errors UL {
  margin-top: 0;
  margin-bottom: 0;
}
.form .label {
  font-weight: bold;
}
.form .field {
  margin: 1em 0;
}
.form .field .inputs {
  margin: 0.4em 0 0;
}
.form .actions {
  margin-top: 2em;
}

/*------------------------------------------------------------------------- */
/* Components */
/*------------------------------------------------------------------------- */
.Info {
  overflow: hidden;
  display: inline-block;
  background: #9aa5a9;
  color: black;
}
.Info {
  display: block;
}
.Info .info_block {
  float: left;
  width: 318px;
}
.Info .info_block .padding {
  padding: 2.5em;
}
.Info .info_block .first {
  padding-left: 0;
}
.Info .info_block .last {
  padding-right: 0;
}
.Info .info_block H2 {
  margin: 0;
  color: white;
  font-size: 1.4em;
  font-family: "Arial Narrow", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.grid_3_cols {
  width: 1040px;
  list-style: none;
  letter-spacing: -0.4em;
  word-spacing: -0.4em;
  margin: 0;
  padding: 0;
}
* HTML .grid_3_cols {
  padding-left: 80px;
}
.grid_3_cols LI {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  width: 346.667px;
}
.grid_3_cols .item {
  padding: 0 80px 40px 0;
}

.posts {
  list-style: none;
  margin: 0;
  padding: 0;
}

.post {
  margin: 0 0 4em;
}
.post .entry-meta {
  overflow: hidden;
  display: inline-block;
  padding: 1em;
  border-width: 1px 0;
  border-style: solid;
  border-color: #999999;
}
.post .entry-meta {
  display: block;
}
.post .entry-meta EM {
  color: #f25623;
  font-weight: bold;
  margin-left: 0.2em;
}
.post .entry-meta DIV {
  float: left;
  display: inline;
  margin-right: 2em;
}
.post H2.title {
  margin-top: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  text-transform: none;
}
.post DIV.comment_count {
  float: right;
  margin-right: 0;
}
.post DIV.comment_count EM {
  margin-left: 0;
}

/*------------------------------------------------------------------------- */
/* Slideshow */
/*------------------------------------------------------------------------- */
.slideshow {
  width: 960px;
}
.home .Content .slideshow {
  margin-left: -50px;
}
.slideshow UL.slides {
  margin: 0;
  padding: 0;
}
.slideshow UL.slides LI {
  list-style: none;
}
.js .slideshow UL.slides LI {
  display: inline;
  float: left;
}
.slideshow * {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.slideshow .jcarousel-container {
  padding: 0px 40px;
}
* HTML .slideshow .jcarousel-container {
  float: left;
}
.slideshow .jcarousel-clip {
  height: auto;
}
* HTML .slideshow .jcarousel-clip {
  width: 100%;
}
.slideshow .jcarousel-item {
  text-align: center;
  margin: 0 10px;
}
.slideshow .jcarousel-prev-horizontal, .slideshow .jcarousel-next-horizontal {
  position: absolute;
  top: 64px;
  width: 32px;
  height: 32px;
  cursor: pointer;
}
.slideshow .jcarousel-next-horizontal {
  right: 5px;
  background: transparent url(../images/components/slideshow/skins/default/icon_next.png) no-repeat 0 0;
}
* HTML .slideshow .jcarousel-next-horizontal {
  background: transparent url(../images/components/slideshow/skins/default/icon_next.gif) no-repeat 0 0;
}
.slideshow .jcarousel-prev-horizontal {
  left: 5px;
  background: transparent url(../images/components/slideshow/skins/default/icon_prev.png) no-repeat 0 0;
}
* HTML .slideshow .jcarousel-prev-horizontal {
  background: transparent url(../images/components/slideshow/skins/default/icon_prev.gif) no-repeat 0 0;3vit4V0
}
.slideshow .jcarousel-next-horizontal:hover, .slideshow .jcarousel-prev-horizontal:hover {
  background-position: -32px 0;
}
.slideshow .jcarousel-next-horizontal:active, .slideshow .jcarousel-prev-horizontal:active {
  background-position: -64px 0;
}
.slideshow .jcarousel-next-disabled-horizontal, .slideshow .jcarousel-prev-disabled-horizontal {
  cursor: default;
  background-position: -96px 0;
}
.slideshow .jcarousel-next-disabled-horizontal:hover, .slideshow .jcarousel-next-disabled-horizontal:active, .slideshow .jcarousel-prev-disabled-horizontal:hover, .slideshow .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -96px 0;
}

.jcarousel-skin-default .jcarousel-clip {
  background: url(../images/components/slideshow/skins/default/bg_top.png) no-repeat left top;
}
.jcarousel-skin-default .jcarousel-clip-bottom {
  background: url(../images/components/slideshow/skins/default/bg_bottom.png) no-repeat left bottom;
  padding: 40px 20px 40px 0;
}
.jcarousel-skin-default .slide {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  padding: 5px;
  background: white;
  height: 77px;
  vertical-align: middle;
}
.jcarousel-skin-default .slide A {
  display: block;
  height: 77px;
  width: 190px;
  background: no-repeat center center;
}

.jcarousel-skin-white .jcarousel-container {
  padding-top: 13px;
  background: url(../images/components/slideshow/skins/white/bg_top.png) no-repeat center top;
}
.jcarousel-skin-white .jcarousel-clip {
  background: white;
}
.jcarousel-skin-white .jcarousel-clip-bottom {
  background: url(../images/components/slideshow/skins/white/bg_bottom.gif) no-repeat left bottom;
  padding-bottom: 10px;
}
.jcarousel-skin-white .jcarousel-item {
  border-right: 1px solid #becbd1;
  text-align: left;
}
.jcarousel-skin-white .slide {
  padding: 0 10px 10px 0;
}
}

.jcarousel-skin-photos .jcarousel-item {
  border-right: 1px solid #becbd1;
  text-align: left;
}

/*------------------------------------------------------------------------- */
/* Modal */
/*------------------------------------------------------------------------- */
#ModalOverlay {
  background: black;
}

#Modal {
  width: 760px;
  height: auto;
  border: 1px solid white;
  background: white;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
#Modal .loading {
  margin-top: 100px;
  text-align: center;
  visibility: hidden;
  color: #f25623;
  font-size: 1.1em;
  font-weight: bold;
}
#Modal .loading .text {
  margin: 1em 0 0;
}
#Modal .controls {
  display: none;
  text-align: right;
}

#ModalContent {
  display: none;
  padding: 2em;
}

/*------------------------------------------------------------------------- */
/* Components Instances */
/*------------------------------------------------------------------------- */
#Services {
  margin: 4em 0;
}
#Services H2 {
  display: none;
}
#Services H3 {
  overflow: hidden;
  display: inline-block;
  padding-top: 5px;
  font-size: 1.1em;
  color: #f25623;
}
#Services H3 {
  display: block;
}
#Services H3 IMG {
  vertical-align: top;
  margin: -5px 10px 0 0;
  float: left;
}
#Services P {
  margin: 1em 0;
}
#Services .icon_less {
  color: #666666;
}
#Services .jcarousel-content-blocks {
  padding: 0 3em 3em;
}
#Services .active_item_indicator DIV {
  height: 16px;
  line-height: 1px;
  margin: 0 20px 0 0;
  background: url(../images/components/slideshow/skins/white/expanded_item_indicator.gif) no-repeat center center;
  *position: relative;
  *top: 4px;
}

#Portfolio .abstract {
  border-top: 1px solid #f25623;
  margin-top: 0.5em;
  padding-top: 1em;
}
#Portfolio H2 {
  margin: 1em 0 0;
  font-size: 1.4em;
  color: #999999;
}
#Portfolio P {
  margin: 0 0 1.4em;
}

/*------------------------------------------------------------------------- */
/* Modifiers */
/*------------------------------------------------------------------------- */
.no-title H1, .no-h1 H1 {
  visibility: hidden;
}

/*------------------------------------------------------------------------- */
/* Page-specific overrides */
/*------------------------------------------------------------------------- */
.home H1 {
  display: block;
}
.home H2 {
  font-family: "Arial Narrow", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

@import url(slideshow.css);
